
export enum AchievementType {
  FULL_PACKET = 'FULL_PACKET',
  IN_STREAM = 'IN_STREAM',
  GETTING_STARTED = 'GETTING_STARTED',
  FIRST_SUCCESS = 'FIRST_SUCCESS',
  EXPERIENCED_PLAYER = 'EXPERIENCED_PLAYER',
  FOREST_FRIEND = 'FOREST_FRIEND',
  BUY_EDO = 'BUY_EDO',
  SIGN_DOC_EDO = 'SIGN_DOC_EDO'
}
